@charset "utf-8";

/* ---------------------------------------------------------------------------
 * footer
--------------------------------------------------------------------------- */
.styles_footer__TE03K {
	position: relative;
	background-color: #f1f5f9;
	border-top: 1px solid #f97316;
	text-align: center;
	padding: 40px 20px 30px;
}

.styles_abcLogoFooter__Mu5Mf img {
	max-width: 170px;
	height: auto;
}

.styles_copyright__8bqZJ {
	font-size: 11px;
	color: #64748b;
	margin-top: 20px;
}

.styles_abcButton__jX4F9 {
	position: absolute;
	right: 20px;
	top: -45px;
	width: 108px;
	height: 102px;
	background: transparent;
	border: none;
	cursor: pointer;
}

.styles_abcButton__jX4F9::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-image: url('/assets/images/footer_abc.webp');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.styles_abcButton__jX4F9:hover::before {
	background-image: url('/assets/images/footer_abc_hover.webp');
}

@media (max-width: 640px) {

	.styles_abcButton__jX4F9 {
		width: 75px;
		height: 76px;
	}
}